ubuntustudio-controls(1)

NAME
ubuntustudio-controls - Is an audio setup utility for Ubuntu Studio

SYNOPSIS
ubuntustudio-controls

DESCRIPTION
Ubuntustudio-controls is an audio setup utility. It has a GUI that first checks that the user has correct real time permissions to run professional audio applications. The user is warned if real time permissions are not correct and if the user desires, corrects permissions. The user will be asked to log out and back in so these permissions can take effect.

The running of jackdbus and extra utilities is also set up with ubuntustudio-controls. Along with jackdbus itself, extra audio devices can be set up as jack clients, USB devices can become jack master when plugged in or added as jack clients. A2jmidid can be started to bridge ALSA MIDI devices and applications to jack. Pulseaudio can be bridged and connected to the right outputs of an output device.

Ubuntustudio-controls tries to be non-invasive and when jack is turned off the system should run normally using Pulseaudio for sound.

OPTIONS
Ubuntustudio-controls does not take any options.

SEE ALSO
autojack(2), ubuntustudio-system(2)

BUGS
No known bugs.

AUTHOR
Len Ovens (len@ubuntustudio.org)